import React, { useState } from 'react'
import Taro, { Current } from '@tarojs/taro'
import '@/assets/css/reset.less'
import '@/assets/css/iconfont.less'
import './index.less'

export default function BaoXiuFeiYong () {

  const CurrnetBaoXiuId = Current.router.params.id

  return (
    <view className='BaoXiuFeiYong'>
      <view className='Info'>
        <view>
          <text>1栋3单元2楼-3楼走廊声控灯出现故障</text>
          <view className='flex-h'>
            <text className='flex-item'>报修类型</text>
            <text>公共区域问题</text>
          </view>
          <view className='flex-h'>
            <text className='flex-item'>报修单号</text>
            <text>201810120020</text>
          </view>
          <view className='flex-h'>
            <text className='flex-item'>报修时间</text>
            <text>2018-10-12 18:00</text>
          </view>
          <view className='flex-h'>
            <text className='flex-item'>报修进度</text>
            <text>已修缮</text>
          </view>
          <view className='flex-h'>
            <text className='flex-item'>处理人</text>
            <text>郭培军</text>
          </view>
          <view className='flex-h'>
            <text className='flex-item'>报修费用</text>
            <text className='Red'>￥150</text>
          </view>
        </view>
        <view className='InfoBottom'></view>
      </view>
      <view className='BottomBtn'>
        <text className='active'>我要缴费</text>
        <text>线下缴费</text>
      </view>
    </view>
  )
}
